html {
	font-size:100.01%;
}
body{width:100%;height:700px;
	text-align:center;
	margin: 0 auto;
	padding:20px 0 0 0;
	font-family:Arial Maori, Arial, Tahoma,Verdana;
	font-size:0.8em;
	vertical-align:top;
}
#main{
	margin: 0 auto;height:100%;width:1000px;
	font-size:1em;
	vertical-align:top;
	text-align:center;
}

#mainContent {
	width: 400px;
	margin-left: auto ;
	margin-right: auto ;
}
#forgotten {
	color: #0070c0;
	padding-top: 10px;
	padding-left: 80px;
	text-decoration: underline;
}
#forgotten:hover{
	color: #000;
	padding-top: 10px;
	padding-left: 80px;
	text-decoration: underline;
}
#passwordfield, #namefield {
	margin: 4px 0;
	width: 220px;
}
.labelWidth {
	width: 80px;
	margin: 4px 0;
}
.floatLeft {
	float: left;
}
.floatRight{
	float:right;
}
.clear {
	clear: both;
}
